using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace BookDemo.OutputCache
{
    public partial class UserControlCache : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!IsPostBack)
            {
                this.lblNow.Text = DateTime.Now.ToString();//显示当前服务器时间
            }
        }
    }
}
